
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
p {
    margin-top: 0.75em;
    text-align: justify;
    margin-bottom: 0.75em
    }
p.speaker {
    letter-spacing: 0.35ex;
    font-size: large;
    text-align: center;
    margin-top: 1em;
    margin-bottom: 0.4em
    }
span.speaker {
    letter-spacing: 0.35ex;
    font-size: large
    }
p.entrance {
    font-size: x-large;
    text-align: center;
    margin-top: 1em;
    margin-bottom: 0.4em
    }
p.sdcenter {
    font-size: small;
    text-align: center;
    margin-top: 1em;
    margin-bottom: 0.4em
    }
p.sdsetting {
    letter-spacing: 0.35ex;
    font-size: small;
    text-align: center;
    margin-top: 1em;
    margin-bottom: 0.4em
    }
p.dirlong {
    font-size: small;
    margin-bottom: 0.4em
    }
p.dirlongind {
    text-indent: 1.5em;
    font-size: small;
    margin-bottom: 0.4em
    }
.person {
    font-size: x-large;
    letter-spacing: 0.35ex;
    padding-left: 0.35ex
    }
.sd {
    font-size: small;
    letter-spacing: 0
    }
p.indent {
    text-indent: 1.5em
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    clear: both;
    margin-top: 0;
    margin-bottom: 0;
    font-weight: normal
    }
h1 {
    font-size: xx-large;
    letter-spacing: 0.5ex;
    padding-left: 0;
    margin-top: 1.5em;
    margin-bottom: 0
    }
h2 {
    font-size: x-large;
    letter-spacing: 0.5ex;
    margin-top: 3em;
    margin-bottom: 1em
    }
h3 {
    font-size: small;
    letter-spacing: 0.5ex;
    margin-top: 5em;
    margin-bottom: 2em
    }
p.subtitle {
    font-size: large;
    letter-spacing: 0.35ex;
    line-height: 175%;
    text-align: center;
    margin-top: 2em
    }
p.by {
    font-size: medium;
    letter-spacing: 0.35ex;
    text-align: center;
    margin-top: 1.5em
    }
p.author {
    font-size: large;
    letter-spacing: 0.35ex;
    text-align: center;
    margin-top: 1.5em
    }
p.city {
    font-size: medium;
    letter-spacing: 0.35ex;
    text-align: center;
    margin-top: 4em
    }
p.publisher {
    font-size: small;
    text-align: center;
    margin-top: 1em
    }
p.year {
    font-size: medium;
    letter-spacing: 0.35ex;
    text-align: center;
    margin-top: 1em
    }
p.subheader {
    font-size: large;
    text-align: center;
    letter-spacing: 0.35ex;
    margin-top: 0;
    margin-bottom: 2em
    }
div.note {
    margin: 4em 10% 0 10%;
    padding: 0 0.5em 0 0.5em;
    border: 1px dashed black;
    background-color: rgb(80%, 100%, 80%);
    color: black;
    font-size: smaller
    }
em.gesperrt {
    letter-spacing: 0.35ex;
    padding-left: 0.35ex;
    font-style: normal
    }
em.antiqua {
    font-family: "Courier New", monospace;
    font-size: smaller;
    font-style: normal
    }
hr {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    clear: both;
    height: 1px;
    border: 0;
    background-color: black;
    color: black
    }
hr.h2line {
    width: 6em;
    margin-top: 0;
    margin-bottom: 3em
    }
hr.h3line {
    width: 5em;
    margin-top: 1em;
    margin-bottom: 1em
    }
hr.endsection {
    width: 6em;
    margin-top: 2em;
    margin-bottom: 0
    }
@media screen {
    body {
        margin-left: 20%;
        margin-right: 20%
        }
    }
.pagedjs_page_content > div {
    margin-left: 20%;
    margin-right: 20%
    }
.pagenum {
    position: absolute;
    right: 1%;
    font-size: x-small;
    font-style: normal;
    font-weight: normal;
    text-align: right;
    letter-spacing: 0;
    color: gray;
    background-color: inherit
    }
ins.correction {
    text-decoration: none;
    border-bottom: thin dotted red
    }
.i4 {
    margin-left: 4ex
    }
.i6 {
    margin-left: 6ex
    }
.i8 {
    margin-left: 8ex
    }
.i10 {
    margin-left: 10ex
    }
.i12 {
    margin-left: 12ex
    }
.i14 {
    margin-left: 14ex
    }
.i16 {
    margin-left: 16ex
    }
.i18 {
    margin-left: 18ex
    }
.i20 {
    margin-left: 20ex
    }
.i22 {
    margin-left: 22ex
    }
.i24 {
    margin-left: 24ex
    }
.i26 {
    margin-left: 26ex
    }
.i28 {
    margin-left: 28ex
    }
.i30 {
    margin-left: 30ex
    }
.i32 {
    margin-left: 32ex
    }
.i34 {
    margin-left: 34ex
    }
